Subject: Re: 'next' will be rewound shortly

From: Miklos Vajna <[email-masked]>
Date: Fri, 27 Jun 2008 23:36:05 +0200

On Fri, Jun 27, 2008 at 02:28:29PM -0700, Junio C Hamano <[email-masked]> wrote:
> Following git tradition, manpage came after the command's behaviour has
> been long established.  It will be a behaviour change, and it is open to
> debate if the new behaviour is better or if the proposed change of
> behaviour hurts existing users.

If my opinion counts, I like the current ("prepend") one, and I think
the best would be to add a new option (and/or make it configurable) for
the new ("replace") one.